.MainText {
	FONT-SIZE: 9pt; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.Title_Text {
	FONT-SIZE: 20px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif", "ËÎÌå"
}
A.link01:link {
	FONT-SIZE: 12px; COLOR: #000066; TEXT-DECORATION: none
}
A.link01:visited {
	FONT-SIZE: 12px; COLOR: #000066; TEXT-DECORATION: none
}
A.link01:hover {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
A.gendou:link {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: none
}
A.gendou:visited {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: none
}
A.gendou:hover {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.link02:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.link02:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.link02:hover {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.p {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-INDENT: 2em; LINE-HEIGHT: 160%
}
.title01 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #990000; LINE-HEIGHT: 160%; TEXT-ALIGN: center
}
.bt {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333
}
.xbt {
	FONT-SIZE: 11px; COLOR: #666666; TEXT-ALIGN: center
}
